Subject: Re: another complaint for Vashi
From: Ramananda Moirangthem <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 7 Aug 2014 16:09:51 +0530 (IST)

Hi Ma'am, 

I have reviewed both the chat handle by Kachuirin. The first mistake was that he tries to reset the password, however since the player said he receive Fatal error, I see Kachuirin followed the protocol correctly for Technical symptoms as to what we have on on Training documents http://csindia.pkr.com/wp-content/uploads/2012/08/technical_symptoms.pdf 

Fatal Error occurs to connection problem and mostly due to outdated graphic cards drivers which Kachurin correctly informed his Graphic card driver is outdated. This was also explained to us by Russell sometimes back on feedback with Ganin 

The only difference between Duc is that he told the player to clear his browser history and cache which works (we will take this as a great example and follow what Duc did ), but since he has outdated Graphic card driver, I am not sure if his game software will run reliably once download successfully. 

I am not trying to support my agent, but to what I see Kachurin followed the correct protocol for technical issue . 

However, what Duc did is a great example which we all can learn from, I will be sharing among all my agents for the same 

info: Merci d’avoir contacté le service clientèle de PKR ! Veuillez patienter jusqu'à ce qu’un opérateur vous réponde. Vous êtes maintenant 1 sur une file d'attente de 1, le temps d’attente est d’environ 0 minute(s) et 6 seconde(s). 
info: Bonjour ! Je suis Kerry. Comment puis-je vous assister aujourd’hui? 
info: Le numéro de réference pour votre chat est : LTK111530129557930X 
bernard: Translation is ON 
Kerry: Hello there 
bernard: Agent Translation[bonjour] 
bernard: [JE N ARRIV PAS A ME CONNECTER] 
bernard: I ARRIVED HAS NOT CONNECT 
Kerry: May I ask your username please? 
bernard: Agent Translation[Puis-je demander votre nom d'utilisateur, s'il vous plaît ?] 
bernard: [8GONTRAN8] 
bernard: 8GONTRAN8 
Kerry: Thanks 
bernard: Agent Translation[Merci] 
Kerry: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
bernard: Agent Translation[Pour nous permettre de vous aider, et pour des raisons de sécurité, veuillez confirmer les informations suivantes :1. votre date de naissance2. la première ligne de votre domicile3. la réponse à la question suivante :] 
Kerry: What was the name of your first pet? 
bernard: Agent Translation[Quel était le nom de votre premier animal de compagnie ?] 
bernard: [CLAIRON] 
bernard: BUGLE 
Kerry: Can I have your date of birth and the first line of your home address too please. 
bernard: Agent Translation[Puis-je avoir votre date de naissance et la première ligne de votre domicile trop s'il vous plaît ?] 
bernard: [17091967] 
bernard: 17091967 
Kerry: Home address registered to your PKR account please 
bernard: Agent Translation[Accueil adresse enregistrée sur votre compte PKR s'il vous plaît] 
bernard: [87 RES CUREGAN RUE ANTOINE DE CHABANNE] 
bernard: 87 RES CUREGAN RUE ANTOINE DE CHABANNE 
bernard: [33290 BLANQUEFORT] 
bernard: 33290 BLANQUEFORT 
Kerry: Thanks for the details 
bernard: Agent Translation[Merci pour les détails] 
Kerry: I can send you a new password if you want 
bernard: Agent Translation[Je peux vous envoyer un nouveau mot de passe si vous voulez] 
bernard: [NON JE N ARRIVE PAS A OUVRIR PKR APRES LE TELECHARGEMENT ERREUR FATAL] 
bernard: No, I can't has open PKR after the FATAL error download 
Kerry: which internet connection you are using connected with cable or wireless? 
bernard: Agent Translation[quelle connexion internet, vous utilisez en rapport avec le câble ou sans fil ?] 
bernard: [CABLE] 
bernard: CABLE 
Kerry: Thanks 
bernard: Agent Translation[Merci] 
Kerry: Can you please try downloading again and let me know the exact full error message? 
bernard: Agent Translation[Pouvez-vous s'il vous plaît essayez de télécharger à nouveau et me dire le message d'erreur complet exact ?] 
bernard: [OUI] 
bernard: YES 
Kerry: Thanks 
bernard: Agent Translation[Merci] 
bernard: [probleme fatal connextion] 
bernard: problem fatal connection 
Kerry: Please let me know the device you are using PC/laptop/Mobile etc 
bernard: Agent Translation[S'il vous plaît dites-moi l'appareil que vous utilisez PC/ordinateur portable/Mobile etc.] 
bernard: [portable] 
bernard: portable 
Kerry: Thanks 
bernard: Agent Translation[Merci] 
Kerry: Please make sure your internet is working fine 
bernard: Agent Translation[S'il vous plaît assurez-vous que votre connexion internet fonctionne très bien] 
Kerry: Can you please turn your router off for 30 seconds and turn it on again, to restart your connection. 
bernard: Agent Translation[Pouvez-vous s'il vous plaît éteindre votre routeur pendant 30 secondes et remettre en marche, pour redémarrer votre connexion.] 
bernard: [je n ai aucun probleme avec le reste je clic sur l icone ca ce lance connexion ne cours et probleme fatal] 
bernard: I have no problem with the rest I click the icon ca this connection lance do course and fatal problem 
Kerry: Can please turn your router off for 30 seconds and turn on again and try downloading again 
bernard: Agent Translation[Peut s'il vous plaît éteindre votre routeur pendant 30 secondes et rallumez-le et essayez de télécharger à nouveau] 
Kerry: and let us know if you face the same issue 
bernard: Agent Translation[et laissez-nous savoir si vous faites face au même problème] 
Kerry: and we will assist you further 
bernard: Agent Translation[et nous vous aiderons] 

2nd Chat 

info: Bonjour ! Je suis Kerry. Comment puis-je vous assister aujourd’hui? 
info: Le numéro de réference pour votre chat est : LTK111530129562124X 
bernard: Translation is ON 
Kerry: Hello there 
bernard: Agent Translation[bonjour] 
bernard: [REBONJOUR] 
bernard: HELLO AGAIN 
bernard: [JE N ARRIVE TOUJOURS PAS A ME CONNECTER] 
bernard: I STILL Can't A CONNECT 
Kerry: Pouvez-vous cliquer sur le bouton "Démarrer" de votre barre des tâches Windows puis "Executer" ? (si vous avez Windows 7, vous aurez une simple barre de recherche à la place du bouton Executer) 

Tapez alors dxdiag dans la fenêtre. 

Ceci devrait ouvrir une fenêtre identifiant les caractéristiques de votre PC. Allez dans l'onglet "Affichage" en haut, et veuillez me donner le nom de la carte graphique sur la gauche et la date des pilotes sur la droite. 

bernard: Agent Translation[Vous pouvez cliquer sur l'hôtel le bouton « Démarrer » de votre barre des tâches Windows, puis « Executer » ? (si vous avez Windows 7, vous traverses une simple barre de recherche à la place du bouton Executer)Tapez alors dxdiag dans la fenêtre.Ceci devrait ouvrir une fenêtre identifiant les caractéristiques de votre PC. Allez dans l'onglet « Affichage » en haut, et veuillez me donner le nom de la carte graphique sur la gauche et la date des pilotes sur la droite.] 
bernard: [AMD RADEON HD 6310 GRAPHICS 24052011] 
bernard: AMD RADEON HD 6310 GRAPHICS 24052011 
Kerry: Thanks 
bernard: Agent Translation[Merci] 
Kerry: Your graphics drivers are out of date, which could be the reason for the problem. They should be not more than 6 months old. You can update these for free over the internet. If you have a laptop, you will need to update them from your laptop manufacturer's website. 
bernard: Agent Translation[Vos pilotes graphiques sont obsolètes, ce qui peut expliquer le problème. Ils ne doivent pas avoir plus de 6 mois. Vous pouvez les mettre à jour gratuitement via Internet. Si vous disposez d'un portable, vous devez les mettre 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "M ramananda" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Thursday, August 7, 2014 3:27:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: another complaint for Vashi 

please review this full chat (take it out as it is not in this email trail) and give me your feedback on what happened here. 

----- Forwarded Message ----- 
From: "Kachurin Vashi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Wednesday, August 6, 2014 10:27:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: another complaint for Vashi 

At first he came to me and says he received an error message problem fatal connection. And firs thing we need to check for fatal error is internet connection so I advised him to restart the router, if it helps and if it doesn't work to get back to us and he came back to me again so I asked his graphic card and driver last update and his graphic driver was out of date so it could be the issue so I told him to update graphic driver again and if it doesn't work we have to assist him further. I was trying to help him step by step. 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Kachurin Vashi" <[email-masked]>, "M ramananda" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Wednesday, August 6, 2014 9:52:18 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: another complaint for Vashi 

Vashi, 

second compliant for you in a day! what is happening? i need a valid explanation for this please. 

Hi there, 

I am trying to figure it out why this problem: 

- LTK111530129562124X 
bernard: [JE N ARRIVE TOUJOURS PAS A ME CONNECTER] 
bernard: I STILL Can't A CONNECT 

and 

- LTK111530129557930X 
bernard: [JE N ARRIV PAS A ME CONNECTER] 
bernard: I ARRIVED HAS NOT CONNECT 

has been dealt with in these ways: 

- LTK111530129562124X 
Kerry: Your graphics drivers are out of date, which could be the reason for the problem. They should be not more than 6 months old. You can update these for free over the internet. If you have a laptop, you will need to update them from your laptop manufacturer's website. 

and 

- LTK111530129557930X 
Kerry: Please make sure your internet is working fine 
bernard: Agent Translation[S'il vous plaît assurez-vous que votre connexion internet fonctionne très bien] 
Kerry: Can you please turn your router off for 30 seconds and turn it on again, to restart your connection. 
bernard: Agent Translation[Pouvez-vous s'il vous plaît éteindre votre routeur pendant 30 secondes et remettre en marche, pour redémarrer votre connexion.] 
bernard: [je n ai aucun probleme avec le reste je clic sur l icone ca ce lance connexion ne cours et probleme fatal] 
bernard: I have no problem with the rest I click the icon ca this connection lance do course and fatal problem 
Kerry: Can please turn your router off for 30 seconds and turn on again and try downloading again 

Player is now on chat with Duc (LTK111530129581524X) that he is actually trying to help this player to login into his PKR account. 

Looking at the account, player registered 1 days ago, on 05/08/2014 14:28:05, made a deposit of €50, that he never used because he cannot login into his account/pkr software, and he is asking for a withdrawal because: 

[3:07:21 PM] bernard: [ca fais 2 jours que je m enmerde je veux retirer mon argent] 
[3:07:22 PM] bernard: it do 2 days that I me enmerde I want to withdraw my money (correct translation should be something like > it has been 2 days since I'm bored I want to withdraw my money) 

And this is why he started the chat saying: 

[3:05:33 PM] bernard: [je veux retirer mon argent puisque je ne peux pas me connecter] 
[3:05:34 PM] bernard: I want to withdraw my money because I can't connect 

We do not want players to get bored and make a withdrawal because we were not able to help them, we would have already shut our servers down by now. 

This is the standard player that is not a computer expert and that clearly need help to login for the very first time and/or download the PKR software. 

Moreover, he is a new player never been on PKR and that had a bad experience with the Customer Service (twice) and it is, rightly, frustrated because of the poor quality of service (Customer Service Experience) he has received by us. 

I am sure that things will get better. 

Thanks, 

Diego